@charset "utf-8";
/* CSS Document */

body
{
	margin:0px; padding:0px;
}
img
{
	border:none;
}
div
{
	margin:0px; padding:0px;
}

li,a
{
	list-style-type:none;		text-decoration:none;		border:none;
		
}

#main
{
	margin:0px auto; padding:0px;	width:1005px; height:auto;	background:#CCC;
}


.btn_box
{
	width:105px; height:auto;
	float:left; margin:0px 0px 0px 50px;
}
.btn_box ul
{
	margin:0px; padding:0px;
}
.btn_box ul li
{
	list-style-type:none;
	padding:27px 0px 0px 0px;
}
.btn_box ul li a
{
	border:none;
}
.btn_box ul li a img
{
	border:none;
}


#header_top
{
	margin:0px; padding:0px;	width:100%; height:9px;	background:url(../images/header_top.jpg) repeat-x;
}

/*header css*/
#header_main
{
	margin:0px auto; padding:0px;	width:1005px; height:155px;	background:#fff;
}
#logo
{
	width:211px; height:150px;
	background:#fff;
	float:left;
}
#logo ul
{
	margin:0px; padding:23px 0px 0px 0px;
}
#logo ul li
{
	list-style-type:none;
}
#logo ul li a
{
	text-decoration:none;
	border:none;
}
#logo ul li a img
{
	border:none;
}

#header_right_box
{
	width:267px; height:150px;	background:#fff;	float:right;
}
#header_topmenu
{
	width:267px; height:25px;	background:#FFF;
	float:left;
}
#header_topmenu ul
{
	margin:0px; padding:0px;
}
#header_topmenu ul li
{
	list-style-type:none;	float:left; padding:0px 10px 0px 9px;
}
#header_topmenu ul li a
{
	text-decoration:none;	color:#000;	font-family:Tahoma;	font-size:11px;
}
.cont_heading
{
	margin:0px 0px 0px 0px; padding:0px 0px 0px 10px;	font-family:Tahoma, Geneva, sans-serif;	font-size:11px;
	color:#000;
}
#icons_box
{
	width:267px; height:40px;	background:#fff;	float:left; margin:72px 0px 0px 0px;
}
#icons_box ul
{
	margin:0px; padding:0px;	float:right;
}
#icons_box ul li
{
	float:left;
}
#icons_box ul li a img
{
	border:none;
}
.icong{
	padding:0px 0px;	background:url(../images/g_icon_hover.jpg) no-repeat 0px 0px;
	width:30px;	border:none;	height:29px;	text-indent:-9999px;
	display:block;	float:left;
}
.icong:hover{
	background:url(../images/g_icon.jpg) no-repeat 0px 0px;
}


/*header css close*/

/*menu css start*/
#menu_main
{
	margin:0px; padding:0px;	width:100%; height:49px;	background:url(../images/menu_bg.jpg);
	
}
#menu
{
	margin:0px auto; padding:0px;	width:1005px; height:49px;	
}
#home_icon
{
	width:111px; height:49px;
	background:url(../images/home_icon.jpg);
	float:left;
}
#home_icon .f{
	padding:0px 0px;	background:url(../images/home_icon.jpg) no-repeat 0px 0px;
	width:111px;	border:none;	height:49px;	text-indent:-9999px;
	display:block;
}
#home_icon .f:hover{
	background:url(../images/home_icon_hover.jpg) no-repeat 0px 0px;
}


#menu_center
{
	width:873px; height:49px;
	background:url(../images/menu_center.jpg);
	float:left;
}

#menu_right
{
	width:21px; height:49px;
	background:url(../images/menu_right.jpg);
	float:left;
}
/*menu css close*/



/*banner css start*/
#banner_main
{
	margin:0px; padding:0px;	width:100%; height:310px;	background:url(../images/banner_bg.jpg);
}
#banner
{
	margin:0px auto; padding:0px;	width:1005px; height:310px;
	z-index:-1000;
	
}

#banner_innerpage
{
	margin:0px; padding:0px;	width:100%; height:268px;	background:url(../images/banner_bg.jpg);
}
#banner_about
{
	margin:0px auto; padding:0px;	width:1005px; height:auto;
	
}

/*banner css close*/


/*main three box css start*/
#main_threebox
{
	margin:0px auto; padding:0px;	width:1005px; height:auto;
	position:relative;
}
#box01
{
	width:337px; height:auto;	float:left;
}
#software_devpt
{
	width:337px; height:70px;	background:url(../images/software.jpg);
	float:left;
}
#software_devpt_textbox
{
	width:337px; height:136px;	background:url(../images/software_textbox.jpg);	float:left;
}

.software_detail
{
	margin:0px; padding:0px 0px 0px 55px;
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
	width:190px; color:#909090; line-height:20px;
}
#box02
{
	width:330px; height:auto;	float:left;
}
#webapplication
{
	width:330px; height:70px;	background:url(../images/webapplication.jpg);	float:left;
}
#webapplication_textbox
{
	width:330px; height:137px;	background:url(../images/webapplication_textbox.jpg);	float:left;
}

#box03
{
	width:338px; height:auto;	float:left;
}
#seo
{
	width:338px; height:71px; background:url(../images/seo.jpg);	float:left;
}
#seo_textbox
{
	width:338px; height:135px;	background:url(../images/seo_textbox.jpg);	float:left;
}

/*main three box css close*/


/*center box open*/
.radiues_box
{
	-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border:1px #CCC solid; margin:0px 0px 9px 0px;
border-radius: 6px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
width:291px; height:177px; margin:0px 40px 40px 0px;
float:left; padding:0px 0px 0px 0px;
}

#products_box1
{
	width:290px; height:auto;
	 margin:0px auto; 
}
#products_box1 ul
{
	margin:0px; padding:8px 0px 0px 10px;
}
#products_box1 ul li
{
	float:left;
}
.welcome1
{
	margin:0px; padding:15px 0px 5px 5px; font-family:"Myriad Pro"; 
	font-size:26px;	color:#6e6e6e; font-weight:200;
}
.product1
{
	margin:0px; padding:10px 0px 8px 5px; font-family:"Myriad Pro"; 
	font-size:24px;	color:#d5750a; font-weight:200;
}
.ecmmr
{
	margin:0px; padding:20px 0px 0px 8px; color:#6e6e6e;
	float:left; font-family:Arial, Helvetica, sans-serif; font-size:21px;
}
.pdct_para
{
	margin:0px; padding:0px 12px 15px 16px; float:left;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	text-align:justify; line-height:20px; color:#333;
}

.readmore
{
	margin:0px; padding:0px 9px 0px 0px;
	float:right; font-family:Candara; font-size:13px;
}
.readmore a
{
	color:#7e7e7e;
}
.readmore a:hover
{
	color:#cc8131;
}
.ra1
{
	float:right; padding:0px 0px 0px 4px;
}





#center_main
{
	width:100%; height:auto; background:#fff; 	float:left;
}
#center
{
	margin:0px auto; width:1005px; height:auto; background:#fff;
}
#center .yello
{
	font-weight:bold;
	color:#ea650c;
}
#lavatextbox
{
	width:697px; height:300px;	background:#fff; 	float:left;
}
#presentatiom_box
{
	width:308px; height:240px;	background:#f7f7f7; 	float:left;
}
#vide_box
{
	width:308px; height:auto;  float:left;
}
#lava_video
{
	margin:0px auto; padding:0px;
	width:250px; height:200px;
	background:#F00; margin-top:20px;
}

.welcome
{
	margin:0px; padding:15px 0px 5px 20px; font-family:"Myriad Pro"; 
	font-size:30px;	color:#666; font-weight:200;
}
.para
{
	margin:0px; padding:5px 12px 10px 20px;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify; line-height:22px; color:#333;
}
.para_abt
{
	margin:0px; padding:5px 12px 10px 20px;
	font-family:Verdana; font-size:13px; text-align:justify; line-height:22px; color:#333;
}
.para_abt1
{
	margin:0px; padding:5px 12px 10px 10px;
	font-family:verdana; 
	font-size:12px; text-align:justify; line-height:22px; 
	color:#333; letter-spacing:0.5px;
}
.para_abt1 b
{
	color:#ff7200;
	font-weight:bolder;
}
.Presentation
{
	margin:0px; padding:15px 0px 5px 55px; font-family:"Myriad Pro"; font-size:24px;	color:#666;
	font-weight:200;
}
.login_btn
{
	margin:0px 0px 0px 45px; padding:0px 0px 0px 0px;
	width:120px; height:29px;
	float:left;
}
/*center box close*/

/*products pages css*/

#right_box
{
	width:750px; height:auto;
	background:#fff; margin:5px 0px 19px 0px;
	border:1px #ececea solid;
	float:left;
}
.software_heading
{
	width:736px; background:#f2f1f1; border:2px #FFF solid;
	padding:8px 0px 6px 10px; font-family:"Myriad Pro";
	font-size:22px; color:#ff7200; font-weight:200;
}
.seo
{
	margin:0px; padding:0px 0px 8px 8px;
	font-family:Arial, Helvetica, sans-serif; font-size:16px;
	color:#ff7200; font-weight:bold;
}
#seo_box01
{
	width:350px; height:auto;
	background:#fff;
	float:left;
}
#seo_box01 ul
{
	margin:0px; padding:0px 0px 0px 10px;
}
#seo_box01 ul li
{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	padding:0px 0px 8px 0px;
}

#seo_box02
{
	width:390px; height:auto;
	background:#fff;
	float:left;
}
#seo_box02 ul
{
	margin:0px; padding:0px 0px 0px 10px;
}
#seo_box02 ul li
{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	padding:0px 0px 8px 0px;
}


#left_box
{
	width:246px; height:auto;
	background:#fff;
	float:left;
}
#left_menubox
{
	width:229px; height:auto;
	background:#fff; border:1px #ececea solid;
	margin:0px auto; margin-top:5px;
}
#left_menubox ul
{
	margin:0px; padding:9px 0px 0px 0px;
}
#left_menubox ul li
{
	padding:5px 0px 10px 0px;
	border-bottom:1px #ececec solid;
}
#left_menubox ul li img
{
	padding:0px 8px 0px 10px;
}
#left_menubox ul li a
{
	color:#20201c;
	font-family:Arial;
	font-size:13px; 
}
#left_menubox ul li a:hover
{
	color:#d57409;
}

/*contact us page css*/
#contact_leftbox
{
	width:400px; height:400px;
	background:#fff;
	float:left;
}
#contact_leftbox ul
{
	margin:0px; padding:20px 0px 0px 22px;
}
#contact_leftbox ul li
{
	list-style-type:none; letter-spacing:1px;
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
	padding:0px 0px 10px 0px;
}
#contact_rightbox
{
	width:490px; height:auto;
	background:#fff;
	float:right;
}





/*footer css start*/

#footer_main
{
	width:100%; height:auto;
	background:#043699;
	float:left; border-top:4px #d4750b solid;
}
#footer
{
	margin:0px auto; padding:0px;	width:1005px; height:auto;	
}
.footer_box01
{
	width:230px; height:190px;	float:left;
}
.footer_box01 ul
{
	margin:0px; padding:10px 0px 0px 25px; 
}
.footer_box01 ul li
{
	padding:5px 0px 5px 0px; font-family:Arial; font-size:11px; color:#FFF; letter-spacing:1px;
}
.footer_box01 ul li a
{
	color:#FFF;
}
.footer_box01 ul li a:hover
{
	color:#F00;
}
#copyright
{
	margin:0px; padding:0px;
	width:900px; height:auto;
	float:left;
}

.lava2012
{
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#FFF; padding:0px 0px 0px 25px;
}


/*footer css close*/





/*contact us form css*/








/*icons css*/
.read{
	padding:0px 0px;	background:url(../images/read_btn.jpg) no-repeat 0px 0px;
	width:104px;	border:none;	height:49px;	text-indent:-9999px;
	display:block;	float:left;
}
.read:hover{
	background:url(../images/read_hover.jpg) no-repeat 0px 0px;
}
.iconin{
	padding:0px 0px;	background:url(../images/in_icon.jpg) no-repeat 0px 0px;
	width:30px;	border:none;	height:29px;	text-indent:-9999px;
	display:block;	float:left;
}
.iconin:hover{
	background:url(../images/in_icon_hover.jpg) no-repeat 0px 0px;
}

.icont{
	padding:0px 0px;	background:url(../images/t_icon.jpg) no-repeat 0px 0px;
	width:30px;	border:none;	height:29px;	text-indent:-9999px;
	display:block;	float:left;
}
.icont:hover{
	background:url(../images/t_icon_hover.jpg) no-repeat 0px 0px;
}
.iconf{
	padding:0px 0px;	background:url(../images/f_icon.jpg) no-repeat 0px 0px;
	width:30px;	border:none;	height:29px;	text-indent:-9999px;
	display:block;	float:left;
}
.iconf:hover{
	background:url(../images/f_icon_hover.jpg) no-repeat 0px 0px;
}
.iconrrs{
	padding:0px 0px;	background:url(../images/rrs_icon.jpg) no-repeat 0px 0px;
	width:30px;	border:none;	height:29px;	text-indent:-9999px;
	display:block;	float:left;
}
.iconrrs:hover{
	background:url(../images/rrs_icon_hover.jpg) no-repeat 0px 0px;
}
.logi_bbt{
	padding:0px 0px;	background:url(../images/login_btn.jpg) no-repeat 0px 0px;
	width:72px;	border:none;	height:36px;	text-indent:-9999px;
	display:block;	float:left;
}
.logi_bbt:hover{
	background:url(../images/login_btn_hover.jpg) no-repeat 0px 0px;
}
/*icons css close*/


.selec_input
{
	margin:0px; padding:0px;
	width:235px; height:20px;
}



/*sitemap css*/
.sitemap{ width:500px; height: auto; float:left; margin:0px; padding:0px; margin-bottom:20px; }
.sitemap ul{width:450px; height: auto; float:left; margin-left:40px; padding:0px;}
.sitemap ul li{ width:200px; height:25px; line-height:25px; list-style:url(../images/inner_top_arrow.png); font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#212223;}
.sitemap ul li a{color:#212223;text-decoration:none;}
.sitemap ul li a:hover{color:#212223; text-decoration:none;}
.sitemap ul li a:active{}
.sitemap ul ul{}
.sitemap ul  ul li{ list-style: url(../images/sitemap_arrow.png);}
.sitemap ul ul li a{}
.sitemap ul ul li a:hover{}
.sitemap ul  ul li a:active{}




.resourcescontent{width:748px; margin:0px 0px 0px 0px; padding:0px; background-color:#f7f9fb; float:left;} 
.resourcescontent p{ width:735px;font-family:Verdana, "Times New Roman", Times, serif; float:left; font-size:11px; color:#0c0e0f margin:0px; padding:10px 5px 0px 9px; text-align:justify; margin:0px 0px 5px 0px; line-height:20px;}
.resourcescontent a{font-family:Verdana, "Times New Roman", Times, serif; font-size:12px; font-weight:normal; color:#0819ff; text-decoration:underline;}
.resourcescontent a:hover{font-family:Verdana, "Times New Roman", Times, serif; font-size:12px; font-weight:normal; color:#e4420a; text-decoration:none;}

.portfoliotable{ margin-left:20px; margin-right:20px;}


.lavahms
{
	margin:0px; padding:10px 0px 10px 5px;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333;
}
.pdct_para1
{
	margin:0px; padding:0px 12px 15px 6px; 
	font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	text-align:justify; line-height:20px; color:#333;
}
.basic_list
{
	 font-family:Arial, Helvetica, sans-serif; font-size:12px;
	margin:0px; padding:0px 0px 5px 5px; 
}
.lavahms1
{
	margin:0px; padding:10px 0px 10px 5px; clear:both; font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333;
}
#products_box1 ul li span a
{
	text-decoration:none; color:#6e6e6e;
}